:root{
    --nb-contact-1-right-position: 50px;
    --nb-contact-1-bottom-position: 50px;
    --nb-contact-1-width: 50px;
    --nb-contact-1-height: 50px;
    --nb-contact-1-bg: var(--nb-color-white);
    --nb-contact-1-border-color: var(--nb-color-black);
    --nb-contact-1-icon-color: var(--nb-color-black);
    --nb-contact-1-icon-fs: 24px;
}
body:not(.block-editing) .nb-contact-1{
    position: fixed;
    right: var(--nb-contact-1-right-position);
    bottom: var(--nb-contact-1-bottom-position);

    z-index: 99;
}
.block-editing .nb-contact-1 .dd-edit-block-wrapper{
    transform: translateX(-50px);
}
.nb-contact-1{
    width: var(--nb-contact-1-width);
    height: var(--nb-contact-1-height);
    background: var(--nb-contact-1-bg);
    border: 2px solid var(--nb-contact-1-border-color);
    box-shadow: 0px 16px 48px 0px #00000038;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.nb-contact-1:hover{
    --nb-contact-1-bg: var(--nb-color-black);
    --nb-contact-1-icon-color: var(--nb-color-white);
}
.nb-contact-1 .nb-link{
    color: var(--nb-contact-1-icon-color);
}
.nb-contact-1 .nb-link .nb-icon{
    font-size: var(--nb-contact-1-icon-fs);
    line-height: 1;
}
.nb-contact-1 .nb-link .nb-icon:before{
    vertical-align: middle;
}
@media screen and (max-width: 576px){
    :root{
        --nb-contact-1-right-position: 20px;
        --nb-contact-1-bottom-position: 20px;
    }
}